Subject: Re: bug#16693: Bug report

From: "Brian C. Lane" <[email-masked]>
Date: Mon, 10 Feb 2014 10:33:22 -0800

On Sat, Feb 08, 2014 at 08:53:02AM +0000, [email-masked] wrote:
> Version: 3.1
> 
> Error: Unknown disk flag, 0.
> 
> Output of "parted DEVICE unit co print unit s print":
> 
> [output]
> 
> Model: Unkown (unknown)
> Disk dev/sda1: 2097152s
> Sector size (logical/physical): 512B/512B
> Partition Table: loop
> Disk Flags:
> 
> Number Start  End         Size       Filesystem   Flags
>    1     0s   2097151s   2097152s     fat32
> 
> 
> [/output]
> 
> 
> First time I've ever submitted a bug report; I hope I was of help.

Is this reproducible and could you provide the steps you used to create the device?

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)